 @import url("colors.css");
 @import url("responsive.css");
 
 
 *{ font-family: 'Roboto', sans-serif !important;}
 * .fa{font-family: FontAwesome !important; }
 * .glyphicon {font-family: 'Glyphicons Halflings' !important;}
 
 body{font-size: 16px; color:#666; background-color: #fafafa;  -ms-overflow-style: scrollbar; font-weight: 300;}
 
  #contact-form input[type="text"], .aply-form input[type="text"], .contact-form input[type="text"], .comment-form input[type="text"], #contact-form textarea, .aply-form textarea, .contact-form textarea, .comment-form textarea {
 font-size:14px;}
 
.MapaNo .adresa, .MapaNo .field-name-field-direcci-{
	display:none;
}

 h1.titol{text-transform:uppercase; font-size:36px; font-weight:700; position:relative; padding:0 0 15px 0; margin-bottom:30px; color:#424242;}
 h1.titol::before{
    content: "";
    position: absolute;
    width: 100px;;
    height: 1px;
    bottom: 0;
    left: 0;
    border-bottom: 2px solid #3398C8;
}


.block-revslider .tp-bullets .bullet{
	top:-25px !important;
}
.tp-bullets {
    z-index: 999;
    }
.fletxa-scroll{
	color:#fff;
	font-size:2.5em;
	text-align:center;
	margin-top:-50px;
	position:relative;
	z-index:999;
	margin-left:8px;
}

.content-top-full{
	top:-115px;
	position:relative;
	margin-bottom:-60px;	
}

.view-content::after{  content: "";
  display: table;
  clear: both;}
  
ul.pagination{margin-bottom:30px;}

.title-section h1.noborder::after{background:transparent;}

.title-section h1::after {left:0;}
.page-node-164 h1{text-align:center;} /* inici-serveis */
.page-node-164 h1::after {left:50%;}
.page-node-164 h1.titol{display:none;}
.page-node-164 .main-container{padding-top:0;}
.page-node-164 .view-blog{padding-top:0; padding-bottom:0;}
.page-node-164  #block-views-blog-block-1{background-image:none !important;}

#block-revslider-9{z-index:1; position:relative; }

 a{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
 a:link, a:visited{color:#3398C8; }
 a:hover, a:active{color:#428bca; }
 /* OVERLAY PER LINKS */
.overlayout .overlayin {
  background: #3398C8;
  height: 100%;
  width: 100%;
  opacity: 0;
  top: 0;
  left: 0;
  position: absolute;
  padding: 0;
  transition: opacity .5s;
}
.overlayout .overlayin p {
  color: #fff;
  text-align: center;
  font-size:16px;
  position:absolute;
  top:35%;
  width:100%;
}
.overlayout:hover .overlayin{
  opacity: .9;
  transition: opacity .5s;
  z-index:10;
}

.padding0{padding:0;}
.paddingtop20{padding-top:20px !important;}
.margintop40{margin-top:40px;}
.margintop60{margin-top:60px;}
.marginbottom0{margin-bottom:0 !important; }
.marginbottom60{margin-bottom:60px; }

.nominheight{min-height:0 !important;}

.view-blog {padding-bottom: 80px; padding-top: 80px;}
.title-section p{font-weight:300; font-size: 14px;}
.title-section p strong{font-weight:600;}
 ul.strategy-list li > p, ul.strategy-list li .strategy-title p {font-weight:400; font-size:13px;}

 
 img.file-icon{width:16px; }
  
.slide-4 .md-objects .md-object a
, .slide-5 .md-objects .md-object a
, .slide-6 .md-objects .md-object a
, .slide-7 .md-objects .md-object a
, .slide-8 .md-objects .md-object a {
    padding: 0px 0px;
    width: auto;
}
.field-name-field-imatge-blog{
	margin-bottom:20px;
}
.field-type-text-with-summary{
	margin-bottom:20px;
}
.field .field-label {font-weight: normal;}

.navbar-header .navbar-brand{display:none;}
.region-content-top-full .section-content {padding: 210px 0 20px 0;}
.section-content {padding: 20px 0 20px 0;}
.page-node-164 .section-content {padding: 40px 0 20px 0;}
.panel-title > a {font-weight:300; font-size:20px; padding: 15px;}
.panel-body p {font-size:16px; font-weight:400;}
.title-section{text-align:left;}
.content-bottom-full.background-pattern{padding-top:60px; padding-bottom:80px;}
.content-bottom-full.background-pattern h2.block-title{margin-left:20px; margin-bottom:30px; font-weight:600; font-size:22px; color:#424242;}
.main-container{padding-top:0;}

a.button-optional, a.button-optional2{-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}

/* ICONES SOCIALS */
#block-block-54{position:fixed; right:0; top:170px; z-index:12;}
.icones-socials li img{margin-bottom:4px; width:40px;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /*internet explorer 8 */}
.icones-socials li a:hover{margin-left:-4px;}
.icones-socials li a:hover img{margin-left:-4px;
	filter: alpha(opacity=100); /* internet explorer */
	-khtml-opacity: 1;      /* khtml, version anterior de safari */
	-moz-opacity: 1;       /* firefox, mozilla, netscape */
	opacity: 1;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /*internet explorer 8 */
}

 /* MENU */
.navbar-default .navbar-toggle {border-color: #3398C8 !important;}
.navbar-default .navbar-toggle .icon-bar {background-color: #3398C8 !important;}
.navbar-default .navbar-toggle:before {content:"MENU"; left:-50px; top:4px; position:absolute; width:50px; font-weight:bold; color:#3398C8;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #428bca;}
 
.header-bg{
background:url("../../../../../sites/default/files/bg-gradient.png") repeat-x;
position:relative; 
z-index:1000;
padding: 0 0 44px 0;
}
.page-inici .header-bg{background-color: #fff;}
header.navbar .navbar-collapse .navbar-nav {margin:0; width:100%; float:left;}
header.navbar .navbar-collapse .navbar-nav > li {margin: 0; }
header.navbar .navbar-collapse .navbar-nav li a:link,  header.navbar .navbar-collapse .navbar-nav li a:visited{color:#3398C8; font-size:14px; font-weight:600; padding-left: 55px; padding-top:5px; padding-bottom:5px; text-align:left;  border-top:0 !important;}
header.navbar .navbar-collapse .navbar-nav li.logo a:link, header.navbar .navbar-collapse .navbar-nav li.logo a:visited{min-width:150px; min-height:65px; margin-left:0; background: url(../images/icono-logo-esports.png) center center no-repeat !important;}
header.navbar .navbar-collapse .navbar-nav li.logo a:active, header.navbar .navbar-collapse .navbar-nav li.logo a:hover{background:transparent url(../images/icono-logo-esports1.png) center center no-repeat !important; }
header.navbar .navbar-collapse .navbar-nav li.logo a img{display:none; }
header.navbar .navbar-collapse .navbar-nav li a:active,  header.navbar .navbar-collapse .navbar-nav li a:hover{color:#fff; background-color:#3398C8 !important;}
header.navbar .navbar-collapse .navbar-nav li.active-trail > a{background-color:#3398C8 !important; color:#fff;}
header.navbar .navbar-collapse .navbar-nav li ul.drop-down{background-color: transparent; width:260px; border-top:0; border-bottom:0; margin-top:4px;}
header.navbar .navbar-collapse .navbar-nav li ul.drop-down li a{background-color:#5EAED2; min-height:auto; margin-bottom:4px; color:#fff; font-size:14px;}
header.navbar .navbar-collapse .navbar-nav li ul.drop-down li {background-color:#5EAED2;  border-bottom: none; margin-bottom:4px;}
header.navbar .navbar-collapse .navbar-nav li.drop > a:after{
 	content: '';
   border: 4px solid transparent;
   border-top: 4px solid rgba(255,255,255,0.3);
   margin-left: 4px;
   margin-bottom: 3px;
   display: inline-block;
   vertical-align: bottom;
}
header.navbar .navbar-collapse .navbar-nav li.menu-instalacions > a:link, header.navbar .navbar-collapse .navbar-nav li.menu-instalacions > a:visited{
	margin-top:18px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background:url("../../../../../sites/default/files/ico-menu-instalacions2.png") no-repeat  5px -5px;
}
header.navbar .navbar-collapse .navbar-nav li.menu-instalacions > a:hover, header.navbar .navbar-collapse .navbar-nav li.menu-instalacions > a:active{
	background:url("../../../../../sites/default/files/ico-menu-instalacions1.png") no-repeat  5px -3px;
}
header.navbar .navbar-collapse .navbar-nav li.menu-oferta > a:link, header.navbar .navbar-collapse .navbar-nav li.menu-oferta > a:visited{
	margin-top:18px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background:url("../../../../../sites/default/files/ico-menu-oferta2.png") no-repeat  5px -5px;
}
header.navbar .navbar-collapse .navbar-nav li.menu-oferta > a:hover, header.navbar .navbar-collapse .navbar-nav li.menu-oferta > a:active{
	background:url("../../../../../sites/default/files/ico-menu-oferta1.png") no-repeat  5px -3px;
}
header.navbar .navbar-collapse .navbar-nav li.menu-entitats > a:link, header.navbar .navbar-collapse .navbar-nav li.menu-entitats > a:visited{
	margin-top:18px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background:url("../../../../../sites/default/files/ico-menu-entitats2.png") no-repeat  5px -5px;
}
header.navbar .navbar-collapse .navbar-nav li.menu-entitats > a:hover, header.navbar .navbar-collapse .navbar-nav li.menu-entitats > a:active{
	background:url("../../../../../sites/default/files/ico-menu-entitats1.png") no-repeat  5px -3px;
}
header.navbar .navbar-collapse .navbar-nav li.menu-esdeveniments > a:link, header.navbar .navbar-collapse .navbar-nav li.menu-esdeveniments > a:visited{
	margin-top:18px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background:url("../../../../../sites/default/files/ico-menu-esdeveniments2.png") no-repeat  5px -8px;
}
header.navbar .navbar-collapse .navbar-nav li.menu-esdeveniments > a:hover, header.navbar .navbar-collapse .navbar-nav li.menu-esdeveniments > a:active{
	background:url("../../../../../sites/default/files/ico-menu-esdeveniments1.png") no-repeat  5px -6px;
}
header.navbar .navbar-collapse .navbar-nav li.menu-centrecongressos > a:link, header.navbar .navbar-collapse .navbar-nav li.menu-centrecongressos > a:visited{
	margin-top:18px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	background:url("../../../../../sites/default/files/ico-menu-centrecongressos2.png") no-repeat  5px -5px;
}
header.navbar .navbar-collapse .navbar-nav li.menu-centrecongressos > a:hover, header.navbar .navbar-collapse .navbar-nav li.menu-centrecongressos > a:active{
	background:url("../../../../../sites/default/files/ico-menu-centrecongressos1.png") no-repeat  5px -3px;
}
.top-line.scrolled{
	position: fixed;
	top:0;
	width:100%;
	-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}

.header-bg.scrolled{
position: fixed;
top:55px;
width:100%;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}

 
 /* MEN?S SECUNDARIS */

.block-jquerymenu{background-color:#fff; padding:20px; 
-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.1);
-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.1);
box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
}

.jquerymenu  li{padding-top:8px; padding-bottom:8px; border-bottom: 1px solid #eee; padding-left:10px; font-weight:300; font-size:15px;}
.jquerymenu li:last-child{border-bottom:none;}
.jquerymenu ul{padding-left:15px;}
.jquerymenu  a:link, .jquerymenu  a:visited{color: #424242; padding-left:5px;}
.jquerymenu  a:hover, .jquerymenu  a:active{color: #3398C8; padding-left:10px;}
.jquerymenu li::before{font-family: 'FontAwesome'; content: '\f0da'; font-size:0.7em; color:#ccc;}
.jquerymenu li a.active{color: #3398C8;}
.jquerymenu li.parent::before{content: '';  }
.jquerymenu  > li.leaf{margin-left: -15px;}


.block-taxonomy-menu-block{background-color:#fff; padding:20px;
-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.1);
-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.1);
box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
}

.block-taxonomy-menu-block  li{padding-top:8px; padding-bottom:8px; border-bottom: 1px solid #eee; padding-left:10px; font-weight:300; font-size:15px;}
.block-taxonomy-menu-block li:last-child{border-bottom:none;}
.block-taxonomy-menu-block ul{padding-left:15px; list-style:none;}
.block-taxonomy-menu-block  a:link, .block-taxonomy-menu-block  a:visited{color: #424242; padding-left:5px;}
.block-taxonomy-menu-block  a:hover, .block-taxonomy-menu-block  a:active{color: #3398C8; padding-left:10px;}
.block-taxonomy-menu-block li::before{font-family: 'FontAwesome'; content: '\f0da'; font-size:0.7em; color:#ccc;}
.block-taxonomy-menu-block li.active > a{color: #3398C8;}
.block-taxonomy-menu-block li.parent::before{content: '';  }

#block-taxonomy-menu-block-4 ul li.last > ul{display:none;} /* Oculta categories de entitats esportives al menu lateral d'esports */

.region-sidebar-second h2.block-title{text-transform:uppercase; font-size:22px; color:#424242; margin:0 0 20px 10px; padding:0 0 15px 0; font-weight:600; position: relative;}
.region-sidebar-second h2.block-title::before{
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    bottom: 0;
    left: 0;
    border-bottom: 2px solid #3398C8;
}


/* TITOL */
.page-banner{text-transform:uppercase; background: none #000; padding:0; border:0; text-shadow: 3px 3px 10px #000000;}
.page-banner h2{color:#fff; font-size:20px; background: #000; margin:0 0 0 165px; float:none; display:block; padding:10px 10px; font-weight: 600; border-left:4px solid #fff;}

.services-banner h2 {
    color: #fff;
    font-size: 55px;
    font-weight: 300;
    margin: 0 0 30px;
    text-transform: none !important;
    text-shadow: 3px 3px 10px #000000;
}



/* BARRA TOP */
.top-line{overflow: visible;padding: 8px 0 6px 0;background: #000; position:relative; z-index:1001;}
.top-line .url-andorra a{color:#fff; font-size:16px; font-weight:600;}

.top-line a.ico-top{text-align:center; font-size:10px; font-weight:600; text-transform:uppercase; margin:0 12px;}
.top-line a.ico-top img{width:30px; display:block; margin:auto;}
.top-line a.ico-comu{color:#ea651f;}
.top-line a.ico-serveis{color:#3398C8;}
.top-line a.ico-esports{color:#3298C8;}
.top-line a.ico-tramits{color:#FCDE36;}
.top-line a.ico-turisme{color:#58b030;}
.top-line a.ico-cultura{color:#fa42aa;}
.top-line a.ico-nadal{color:#c1222d;}
.top-line .dropdown{display:inline-block;}
.top-line .ico-top-der{width:30px; height:30px; margin:5px 10px 0 10px;}

.url-andorra{font-size: 16px; line-height: 20px; color:#fff; font-weight:900; padding-top: 8px;}
.region-top-line a{opacity: 1;}
.region-top-line a:hover{opacity: 0.6;}
.region-top-line .dropdown-menu{
    background-color: transparent;
    border:none;
    border-radius: 0;
    box-shadow:none;
	z-index: 99999;
	min-width:30px!important;
	left:auto;
	right:0;
}

.region-top-line .dropdown-menu > li > a {
    display: block;
    padding: 5px 0;
}
.region-top-line .dropdown-menu > li > a:hover, .region-top-line  .dropdown-menu > li > a:focus {
    background-color: transparent;
    color: none;
    text-decoration: none;
}



/* PREHOME */
h1.titol_andorralavella{
	font-size: 38px;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.80);
    margin-top: 0;
    text-align: center;}
h1.titol_andorralavella span{ color:#3398C8}
.cuadrat_blau, .cuadrat_carbassa, .cuadrat_groc, .cuadrat_lila{width: 130px; height: 130px; display: block; margin: 0 auto;}

.cuadrat_blau{background: rgba(78,192,228,0.9);}
.cuadrat_carbassa{background:rgba(233,101,31,0.9);}
.cuadrat_groc{background: rgba(215,218,60,0.9);}
.cuadrat_lila{background: rgba(131,68,144,0.9);}


.cuadrat_blau  img, .cuadrat_carbassa img, .cuadrat_groc img, .cuadrat_lila img{
	width: 50%;
    height: auto;
	margin: 0 auto!important;;
    padding-top: 35px!important;
}

/* CERCA TOP */
.search_btn{ cursor:pointer;}
#block-search-form{
	display:none;
	padding:20px 0
}
#block-search-form input.form-control {
	border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
	background-color: #222;
    border: medium none;
    border-radius: 3px 0 0 3px;
    color: #fff;
    font-size: 24px;
    font-weight: 100;
    height: 50px;
}
input.form-control {
	width: 100%!important;
}
.page-search .input-group-btn {
  width: 1%!important;
}

#block-search-form button.btn-primary{
	border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
	background-color:#333;
    border: medium none;
    color: #999;
    font-size: 25px;
    height: 50px;
    width: 50px;
	
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-ms-transition: 0.7s;
	-o-transition: 0.7s;
    transition: 0.7s;
}
#block-search-form button.btn-primary:hover{
	background-color:#999;
    color: #333;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
    transition: 0.3s;
}


.panels-flexible-row{padding-bottom:0!important}

.temp{ position:absolute; width:231px; height:75px; top:30%; left:auto; right: 20px}



 /* BARRA LINKS WEBS  */ 
.barra_links{ background-color:#222; padding:50px 0; border-bottom:2px solid #fff;}
.barra_links a:hover img, .barra_links a:active img{border-right-color:#222; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.barra_links a:hover h2, .barra_links a:active h2, .barra_links a:hover p, .barra_links a:active p{margin-left:-5px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.barra_links a p{margin-left:-5px;}
.barra_links img{ float:right; padding-right:13px; border-right:2px solid; width:55px;}
.barra_links h2{ font-size:14px; margin:0;  text-transform:uppercase;}
.barra_links p{ font-size:11px; color:#ccc;}
.barra_links p span{ display:block; color:#666; font-style: italic;}
.barra_links .comu h2{ color:#ea651f;}
.barra_links .comu img{ border-color:#ea651f;}
.barra_links .serveis h2{color:#378FAA;}
.barra_links .serveis img{ border-color:#378FAA;}
.barra_links .turisme h2{color:#58b030;}
.barra_links .turisme img{ border-color:#58b030;}
.barra_links .cultura h2{color:#fa42aa;}
.barra_links .cultura img{ border-color:#fa42aa;}



/* HOME ULTIMES NOTICIES */
.recent-box .recent-post .recent-gal .hover-post, .team-box .team-member .inner-team .hover-team  {transition: all 0.7s ease-in-out 0s;}
.recent-box .recent-post .recent-content {min-height:290px; background-color:#fff; border-bottom: 2px solid #f4f4f4; text-align:left;}
.recent-box .recent-post .recent-content p{font-weight:300; font-size:14px;}
.recent-box .recent-post .recent-gal .hover-post a {font-size:14px;}

.pane-content .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited 
{
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  line-height: 25px;
  margin: 0 0 25px;
  margin-bottom: 0;
  color: #fff;
  font-weight: 700;
  -webkit-backface-visibility: hidden;
}

.pane-content .ui-state-default a, .pane-content .ui-state-default a:link, .pane-content .ui-state-default a:visited{
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  line-height: 25px;
  margin: 0 0 25px;
  margin-bottom: 0;
  color: #3398C8;
  font-weight: 700;
  -webkit-backface-visibility: hidden;
}
.pane-content .ui-state-default a::after{
    position: absolute;
    content: '\f055';
    font-family: 'FontAwesome';
    font-size: 18px;
    color: #3398C8;
    top: 10px;
    right: 20px;
}

.pane-content .ui-state-active a, .pane-content .ui-state-active a:link, .pane-content .ui-state-active a:visited{color: #fff;}
.pane-content .ui-state-active a::after{
    position: absolute;
    content: '\f056';
    font-family: 'FontAwesome';
    font-size: 18px;
    color: #ffffff;
    top: 10px;
    right: 20px;
}

.pane-content .ui-widget-content{
	border: #f4f4f4 1px solid;
	border-radius: 0;
}

.pane-content .ui-state-default, .pane-content .ui-widget-content .ui-state-default, .pane-content .ui-widget-header .ui-state-default, 
.pane-content .ui-state-active, .pane-content .ui-widget-content .ui-state-active, .pane-content .ui-widget-header .ui-state-active {
    border: 0;
    background: none;
    font-weight: 400;
    color: #565656;
    border: 0;
    background: none;
    font-weight: 700;
    color: #fff;
    background: #3398C8 !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: #f4f4f4 1px solid;
    margin-top: 20px;
  
}
.pane-content .ui-state-default, .pane-content .ui-widget-content .ui-state-default, .pane-content .ui-widget-header .ui-state-default{
  color: #3398C8;
  background: #fff !important;  
}
.pane-content .ui-state-active, .pane-content .ui-widget-content .ui-state-active, .pane-content .ui-widget-header .ui-state-active {
  color: #fff;
  background: #3398C8 !important;  
}

.pane-content .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    position: absolute;
    left: .5em;
    top: 50%;
    margin-top: -8px;
    content: '\f056';
    font-family: 'FontAwesome';
    font-size: 18px;
    color: #ffffff;
    top: 10px;
    right: 20px;
    }
.pane-content .ui-state-default .ui-icon {background-image: none;}
.ui-widget-content, .ui-widget-content a{color: #808080;}


/* SLIDER HOME */
#rs-wrapper-11{position:relative;}

/* BANNERS HOME */
#slick-views-banners-1{width:1050px; margin:auto; padding-left:22px;}
#block-views-banners-block-1{margin-top:30px;}
#block-views-banners-block-1 .slide__content{padding:0 2px;}

#slick-views-banners-1 a:hover, #slick-views-banners-1 a:active {
filter: alpha(opacity=60); /* internet explorer */
-khtml-opacity: 0.6;      /* khtml, version anterior de safari */
-moz-opacity: 0.6;       /* firefox, mozilla, netscape */
opacity: 0.6;           /* safari, chrome, opera */
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /*internet explorer 8 */
}

/* CONSELLERS */
.view-team{padding-top: 10px; padding-bottom: 50px}
.team-member{display:block;}
.team-member a div.conselleria{color:#999!important;}
.team-post .texte {font-weight:300; font-size:16px; text-align:center; color:#fff; height:446px; padding: 80px 40px; background-color:#3398C8;}
.team-post .boto {margin-top:30px;}
.team-box .team-member .inner-team .hover-team .member-content h2 {margin:0; font-size:18px;}
.team-box .team-member .inner-team .hover-team .member-content span{margin-bottom:0;}
.team-box .team-member .inner-team .hover-team .member-content .conselleria{font-weight:600; margin-bottom:10px; color:#999; font-size:12px;}
.team-box .team-member:hover .inner-team .hover-team .member-content .conselleria{color:#fff;}
.team-box .team-member .inner-team .hover-team .member-content p{line-height:20px; font-weight:300;}
.intro-texthomecorp{margin-left:-155px; margin-right: -15px;}


.node-type-member .field-name-field-job-position{color:#333; font-weight:300; font-size:20px; margin:20px 0; padding-top:20px; width:50%; padding-bottom:20px; border-bottom: 1px solid #dcdbdb; border-top: 1px solid #dcdbdb;}
.node-type-member .field-name-field-nascut{font-style: italic; margin:20px 0;}
.node-type-member .field-name-field-single-image{text-align: center; margin:20px 0;}
.node-type-member .field-name-field-single-image img{margin:auto;}
.node-type-member .field-name-body{width:50%; float: left; margin-bottom:60px;}
.node-type-member .field-name-field-single-image{width:50%; float: right; margin-bottom:60px;}
.node-type-member .field-name-field-conselleria{font-weight:600; margin-bottom:20px;}
.node-type-member .field-name-field-facebook{float:right; margin-right:15px; font-size:1.2em;}
.node-type-member .field-name-field-twitter{float:right; margin-right:15px; font-size:1.2em;}
.node-type-member .field-name-field-facebook{float:right; margin-right:15px; font-size:1.2em;}
.node-type-member .field-name-field-google-plus{float:right; margin-right:15px; font-size:1.2em;}
.node-type-member .field-name-field-linkedin{float:right; margin-right:15px; font-size:1.2em;}

/* NOTICIES */
.recent-box .recent-post .recent-content h2 a{font-size:18px; color: #424242 !important;}
.blog-box .comment-section, .blog-box .post-title .post-tags, .blog-box .tags-widget{display:none;}
.blog-box .post-sidebar .post-widget.social-widget{border:0;}

.blog2 .blog-post .blog-post-content .post-content {margin-left: 20px;}
.blog2 .blog-post{background-color: #fff; border-bottom:2px solid #f4f4f4; padding:15px;; margin-top:30px;}
.blog-post .blog-post-content .post-content p.data{font-size:12px; margin-bottom:0;}
.blog-post .blog-post-content .post-content p {font-weight:300;}

.blog-galery .field-name-field-video{margin-top:20px;}

/* NOTICIES RELACIONADES */
#block-views-st-blog-block-8 .view-st-blog{padding-bottom:0;}

.bloc-noticies {padding-bottom:10px; margin-bottom:10px; margin-top:20px;}
.bloc-noticies-row {border-bottom: 1px solid #eee;}
.bloc-noticies-row:last-child{border-bottom:none;}
.bloc-noticies:after {
  content: "";
  display: table;
  clear: both;
}
.bloc-noticies img{max-width:100px; float:left; margin:0 10px;}
.bloc-noticies h4 a{color:#333; font-size:0.85em; }
.bloc-noticies .data{font-size:0.8em; color:#b5b5b5;}

/* AGENDA HOME */
.view-agenda-home-agenda-llistat .listadoagenda{margin-bottom: 30px;}

.node-type-agenda .date-display-range, .node-type-agenda  .date-display-single{margin-top:20px; margin-bottom:20px; font-style: normal; font-size:30px;  font-weight:300; color: #343434;}
.node-type-agenda .field-name-body{margin-bottom:30px;}

/* AGENDA RELACIONADES */
.bloc-esdeveniments-relacionats{margin:5px 0 0 0 !important; padding:0 !important; }
.bloc-esdeveniments-relacionats .listadoagenda{margin-bottom: 0;}
.bloc-esdeveniments-relacionats .listadoagenda .listadotipo1-list {min-height: 0;}
.bloc-esdeveniments-relacionats .carousel-control{top: -32px; height:25px; width:25px;}
.bloc-esdeveniments-relacionats .carousel-control.left::before{line-height: 22px; font-size:12px;}
.bloc-esdeveniments-relacionats .carousel-control.right::before{line-height: 22px; font-size:12px;}
.bloc-esdeveniments-relacionats .carousel-control.right{right: 15px;}

/* AGENDA LLISTAT */
.view-agenda-home-agenda-llistat h3 .date-display-range,
.view-agenda-home-agenda-llistat h3 .date-display-single
{text-transform: uppercase; color:#333; font-size:26px; font-weight:300; font-style: normal;}
.view-agenda-home-agenda-llistat h3 {border-top:1px solid #eee; padding-top:40px; margin-top:40px; margin-bottom:30px;}

/* SERVEIS */
.node-type-serveis .field-type-location{margin-top:30px;}
.node-type-serveis h2{text-transform:uppercase; margin-top:0;}
.node-type-serveis .location-locations-header{display:none;}
.node-type-serveis .location-locations-display .map-link, .node-type-serveis .location-locations-display .location-hidden,
.node-type-serveis .location-locations-display .fn, .node-type-serveis .location-locations-display .country-name,
.node-type-serveis .location-locations-display .geo{display:none;}
.node-type-serveis .adresa{background-color:#fff; padding:20px 0; line-height:2em; font-size:0.9em;
-webkit-box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
-moz-box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
}
.node-type-serveis .adresa .adr .locality::before{content: ". "; margin-right:5px;}
.node-type-serveis .adresa .street-address{display:inline-block;}
.node-type-serveis .contingut{

padding:20px;
margin-top:20px;
}
.node-type-serveis .social-widget{margin-top:20px;}


.serveis-list{background-color: #fff; border-bottom:2px solid #f4f4f4; padding-top:15px; padding-bottom:15px; margin-bottom:30px; font-size:0.9em;border: 8px solid
#fafafa;}
.serveis-list h2{margin-top:-10px;}
.serveis-list h2 a:link, .serveis-list h2 a:visited{color: #424242 !important; font-size:22px;}
.serveis-list h2 a:active, .serveis-list h2 a:hover{color: #3398C8 !important; text-decoration:none;}
.serveis-list .adresa ul{margin-top:5px; ;}
.serveis-list .adresa ul li{padding-top:6px; padding-bottom:6px; border-bottom:1px solid #f4f4f4;}
.serveis-list .button-optional{border:none; padding:0; clear:both;}
.page-serveis .jquerymenu{margin-top:30px;}

#tramits-relacionats-serveis{padding:20px;}
#tramits-relacionats-serveis a{font-weight:500;}
#tramits-relacionats-serveis h2{font-size:20px; margin-bottom:10px; font-weight:bold;}
#tramits-relacionats-serveis li{padding:10px 0; border-bottom:1px dotted #dfdfdf;}

/* TRAMITS */
.page-node-152 .content-bottom-full.background-pattern{background:url("../images/bg-001.jpg") no-repeat bottom center;}

/* TRANSPARENCIA */
.page-node-153 .content-bottom-full.background-pattern{background:url("../images/bg-001.jpg") no-repeat bottom center;}
/* Demana de Preus */
.page-taxonomy-term-178 .listadotipo1-list-link{width:100%; background-color: transparent; margin:0;}
.page-taxonomy-term-178 .listadotipo1-list-link .col-xs-4{display:none;}
.page-taxonomy-term-178 .listadotipo1-list-link .col-xs-8{margin-left:20px;}
.page-taxonomy-term-178 .listadotipo1-list{
background-color: transparent;
border-top:0;
border-bottom:1px solid #eee;
border-left:0;
border-right:0;
-webkit-box-shadow: none;
-moz-box-shadow:  none;
box-shadow:  none;
}
.page-taxonomy-term-178 .listadotipo1-list h2{color:#3398C8 !important;}
.page-taxonomy-term-178 a.listadotipo1-list-link:hover .listadotipo1-list{border:0;}

/* MAPA */
#block-views-mapa-mapa-block {position:relative;}
#block-views-mapa-mapa-block .view-filters{margin: 45px 0 15px 10px; line-height:1.6em; height:375px; background-color: rgba(0, 0, 0, 0.8); color:#ccc; position:absolute; top:165px; z-index:10; font-size:13px;}
#block-views-mapa-mapa-block .panel-2col .panel-col-first {width: 100%;}

/* LISTADO 1 */
a.listadotipo1-list-link{color:#424242;  margin-bottom:30px;}
a.listadotipo1-list-link:hover{text-decoration:none; color:#424242; }
a.listadotipo1-list-link:hover .listadotipo1-list{border:1px dotted #3398C8; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
a.listadotipo1-list-link:hover .fatitol{ color:#3398C8; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.listadotipo1-list{ border:1px solid #fff; position:relative; font-size:12px; background-color: #fff; padding:10px;
-webkit-box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
-moz-box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
}
.listadotipo1-list h2{margin-top:5px;  margin-bottom:5px; color: #424242 !important; font-size:15px;}
.listadotipo1-list h2 a:link, .listadotipo1-list h2 a:visited{color: #424242 !important;}
.listadotipo1-list h2 a:active, .listadotipo1-list h2 a:hover{color: #3398C8 !important; text-decoration:none;}
.listadotipo1-list .date-display-range{font-style: italic; font-size:12px;}
.listadotipo1-list .fatitol{color:#ccc; position:absolute;top:10px; left:0;}


/* LISTADO 2 */
.listadotipo2-list-link{color:#424242 !important;  margin-bottom:30px;}
.listadotipo2-list-link:hover{text-decoration:none; color:#424242; }
.listadotipo2-list-link:hover .listadotipo2-list{border:1px dotted #3398C8; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.listadotipo2-list-link:hover .fatitol{ color:#3398C8; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.listadotipo2-list{ border:1px solid #fff; position:relative; font-size:12px; background-color: #fff; padding:10px; min-height:440px;
-webkit-box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
-moz-box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
box-shadow: 0 1px 3px 0  rgba(0,0,0,0.1);
}
.listadotipo2-list h2{margin-top:5px;  margin-bottom:5px; color: #424242 !important; font-size:16px;}
.listadotipo2-list h2 a:link, .listadotipo2-list h2 a:visited{color: #424242 !important;}
.listadotipo2-list h2 a:active, .listadotipo2-list h2 a:hover{color: #3398C8 !important; text-decoration:none;}
.listadotipo2-list .date-display-range{font-style: italic; font-size:12px;}
.listadotipo2-list .fatitol{color:#ccc; position:absolute; bottom:5px; right:5px;}

/* AGENDA */
.listadoagenda .listadotipo1-list{min-height:510px;}
.listadoagenda h2{font-size:18px; font-weight:500; margin-top:10px;}
.listadoagenda p.descripcio{font-size:14px;}
.listadoagenda .date-display-range, .date-display-single{display:block; font-style: italic; color: #999; font-size:14px;  margin:0; padding:0;}
.listadoagenda a:hover, .listadoagenda a:active{
filter: alpha(opacity=60); /* internet explorer */
-khtml-opacity: 0.6;      /* khtml, version anterior de safari */
-moz-opacity: 0.6;       /* firefox, mozilla, netscape */
opacity: 0.6;           /* safari, chrome, opera */
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /*internet explorer 8 */}
.view-agenda-home-agenda-llistat{padding-top:40px; padding-bottom:60px; }
.view-agenda-home-agenda-llistat:after{  content: ""; display: table; clear: both;}
.vista-calendari{float:right; margin-top: -60px; position:relative; z-index:10; margin-right: 20px; color:#3398C8; font-size:14px;}
.vista-calendari .fa{font-size:20px;}

#views-exposed-form-agenda-home-agenda-llistat-block-2 .form-type-bef-link {width:25%; display:inline-block; border:1px solid #fafafa;}
#views-exposed-form-agenda-home-agenda-llistat-block-2 .views-exposed-form .views-exposed-widget{float:none;}
#views-exposed-form-agenda-home-agenda-llistat-block-2 .form-type-bef-link a:link,
#views-exposed-form-agenda-home-agenda-llistat-block-2 .form-type-bef-link a:visited
{background-color:#f4f4f4; display:block;  color:#333; padding:5px;}

#views-exposed-form-agenda-home-agenda-llistat-block-2 .form-type-bef-link a:hover,
#views-exposed-form-agenda-home-agenda-llistat-block-2 .form-type-bef-link a:active
#views-exposed-form-agenda-home-agenda-llistat-block-2 .form-type-bef-link a.active
{background-color:#3398C8; display:block; color:#fff; padding:5px;}

.node-agenda .date-display-range{display:inline-block;
	
}

/* CONTACT FORM ESPAI CIUTADA  */
.last-row #contact-form{padding-bottom: 110px;padding-top: 110px; s}
.last-row #contact-form img.img-responsive{ margin:0 auto 10px auto}
.last-row #contact-form .submit-area button{color:#ea651f; border-color:#ea651f;}
.last-row #contact-form .submit-area button:hover{background-color:#ea651f; color:#fff;}

/* BOTONS  */
ul.botons{margin:30px 0 30px 0; padding:0; list-style:none; }
ul.botons li{width:50%; display:block; margin:15px;  text-align:center; ;}
ul.botons li a:link, ul.botons li a:visited{display:block; border:1px solid  #428bca; padding:10px 5px; text-transform:uppercase; font-size:1.2em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
ul.botons li a:active, ul.botons li a:hover{color:#fff; background-color: #3398C8; text-decoration:none; }

ul.botons2 li{width:45%; margin:5px; display:inline-block;}

ul.botonsgrans li{width:90%;}

/* ICONOS */
.field-name-field-url-web .field-item::before, .ico-url-web::before{content: "\f08e"; font-family: FontAwesome; margin-right:5px;}
.field-name-field-email .field-item::before, .ico-email::before{content: "\f003"; font-family: FontAwesome; margin-right:5px;}
.field-name-field-tel-fon .field-item::before, .ico-telefon::before{content: "\f095"; font-family: FontAwesome; margin-right:5px;}
.field-name-field-fax .field-item::before, .ico-fax::before{content: "\f1ac"; font-family: FontAwesome; margin-right:5px;}
.adr .street-address::before, .ico-adresa::before{content: "\f041 "; font-family: FontAwesome; margin-right:5px;}
.adr .locality::before{content: "\f0ac "; font-family: FontAwesome; margin-right:5px;}


/* FOOTER */
footer .up-footer{background-color:#111; border-top:2px solid #fff; padding:0;}
footer .footer-line{background-color:#232323; text-align:center; padding:30px;}
footer .footer-line p{float:none;}
footer .footer-line img{margin:auto; max-width:100%; width:250px;}

/* SEARCH */
.page-search-node .search-info{display:none;}



/* CALENDAR AGENDA */
.calendar-calendar{margin-bottom:40px;}
.calendar-calendar .week-view td{background-color:#e9eef0; border:1px solid #eee; }
.calendar-calendar div.calendar{background:transparent;}
.calendar-calendar .calendar-agenda-hour{color:#222; text-transform:uppercase;}
.calendar-calendar .all-day td{background-color:#eee !important;}
.calendar-agenda-items{line-height:0.8em !important;}
.calendar-calendar td {border: 4px solid #fafafa !important; padding:5px !important;}
.calendar-calendar th.days, .calendar-calendar td.calendar-agenda-hour{background-color: #fafafa; border: 0; color: #3398C8; font-weight: bold; font-size: 0.85em;}
.calendar-calendar .month-view .full .inner .monthview, .calendar-calendar .week-view .full .inner .weekview, .calendar-calendar .day-view .full .inner .dayview {
    -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; text-align:left;}
.calendar-calendar a{color:#222 !important; font-weight: normal !important;}
.calendar-calendar div.calendar {
    font-size: 13px; line-height: 1em; font-weight: normal !important; padding-top:5px!important; padding-bottom:5px!important;
}
.calendar-calendar .month-view .full td.single-day .inner div, .calendar-calendar .month-view .full td.single-day .inner div a, .calendar-calendar .month-view .full td.multi-day .inner div, .calendar-calendar .month-view .full td.multi-day .inner div a, .calendar-calendar .month-view .full td .inner div.calendar.monthview div, .calendar-calendar .month-view .full td .inner div.calendar.monthview div a, .calendar-calendar .week-view .full td.single-day .inner div, .calendar-calendar .week-view .full td.single-day .inner div a, .calendar-calendar .week-view .full td.multi-day .inner div, .calendar-calendar .week-view .full td.multi-day .inner div a, .calendar-calendar .week-view .full td .inner div.calendar.weekview div, .calendar-calendar .week-view .full td .inner div.calendar.weekview div a, .calendar-calendar .day-view .full td .inner div.view-item, .calendar-calendar .day-view .full td .inner div.calendar div, .calendar-calendar .day-view .full td .inner div.calendar div a {
background: #fff;}
.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
background:transparent;}
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continuation, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff  {
    height: auto;
    padding-top: 0;
}
.calendar-calendar .week-view .item{
-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.1);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.1);
margin-bottom:6px;
}


.calendar-calendar .week-view .full td.multi-day div.weekview {height: 40px; text-align:left; line-height:30px;}
.calendar-calendar .week-view .full td.multi-day div.weekview img{float:left; margin-right:5px; vertical-align: middle;}
.calendar-calendar .week-view img{margin-right:5px; width:30px; height:auto; border-radius: 5px;}
.view .date-nav-wrapper .date-prev{right: 110px !important; background:#fff !important;}
.view .date-nav-wrapper .date-next{background:#fff !important; margin-right:5px;}
.calendar-calendar .continues, .calendar-calendar .continuation{display:none;}




/* BOOTSTRAP CAROUSEL FADE TRANSITION  */

.carousel .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel .carousel-inner .active {
  opacity: 1;
}
.carousel .carousel-inner .active.left,
.carousel.carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel .carousel-inner .next.left,
.carousel .carousel-inner .prev.right {
  opacity: 1;
}
.carousel .carousel-control {
  z-index: 2;
}

/* CERCA */
#views-exposed-form-cerca-page-1 .views-exposed-widget{float:none;}
.page-search .main-container a:link, .page-search .main-container a:visited{color:#3398C8;}
.page-search .main-container a:active, .page-search .main-container a:hover{text-decoration:underline;}
.page-search #edit-type-i18n-wrapper .form-item{margin-bottom:10px;}
.page-search .main-container button {padding: 4px 8px;}

.serveis-list img{height: 150px !important;
width: 100% !important;
object-fit: cover;}

.field-name-field-dsfdsfdfsd,.field-name-field-horari,.field-name-field-preu {display:inline-block;}
.c-blau{color: #3398C8;}
header.navbar  .expanded {
    margin: 0px 25px !important;
}

.imgthumbgaleria {margin:20px 0px 40px 0px;}
.imgthumbgaleria img{width:100%;
    border: 1px solid #f7f7f7;
    padding: 5px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px #d2d0d0bf;
	opacity: 1;
	transition:0.5s all;
}

.imgthumbgaleria img:hover{
	opacity: 0.8;
}
.imgthumbgaleria h2{
	text-align:center;
  font-size:20px;
}


.node-galeria-esports .field-item{
	display:inline-block !important;
	margin:10px;
}


#views-exposed-form-serveis-llistat-de-serveis-block-18,#views-exposed-form-serveis-llistat-de-serveis-block-17,#views-exposed-form-serveis-llistat-de-serveis-block-16 {
    margin-left: 35px;
    margin-bottom: 50px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}